Information on source package libquicktime

Available versions

ReleaseVersion
wheezy2:1.2.4-3
jessie2:1.2.4-7
stretch2:1.2.4-9
sid2:1.2.4-9

Open issues

BugwheezyjessiestretchsidDescription
CVE-2016-2399vulnerablevulnerablevulnerablevulnerableInteger overflow in the quicktime_read_pascal function in libquicktime ...

Search for package or bug name: Reporting problems